@charset 'UTF-8';

/**
 * AX-XSS100 Page Settings
 * ================================================================================
 * Table of Contents:
 *
 * AX-XSS100 Page Settings
 *  - Common
 *  - Main
 *  - Key Visual
 *  - Campaign
 *  - Related Contents
 *  - Movie
 *  - lead
 *  - Technology
 *  - Music
 *  - Functions
 *  - Icons
 * ================================================================================
 */


 
/**
 * ================================================================================
 * AX-XSS100 Page Settings
 * ================================================================================
 */

.page-products-ax-xss100 .main {
  background-color: #000;
  color: #fff;
}


/**
 * Common
 * -------------------------------
 */

 /* -- Key Visual -- */
.page-products-ax-xss100 .cmn-kv-type1 {
  position: relative;
  z-index: 1;
}

.page-products-ax-xss100 .cmn-kv-type1-ttl {
  text-align: center;
}

.page-products-ax-xss100 .cmn-kv-type1-ttl > span {
  display: block;
  color: #fff;
}

.page-products-ax-xss100 .cmn-kv-type1-ttl-main img {
  height: 11.2rem;
}

.page-products-ax-xss100 .cmn-kv-type1-ttl-sub1 {
  margin-top: 5.5rem;
  font-size: 2.3rem;
  font-weight: 400;
  letter-spacing: 0.03em;
}

.page-products-ax-xss100 .cmn-kv-type1-ttl-sub2 {
  margin-top: 2.0rem;
  font-size: 3.0rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.4;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .cmn-kv-type1-ttl-main img {
    height: 6.5rem;
  }

  .page-products-ax-xss100 .cmn-kv-type1-ttl-sub1 {
    margin-top: 3.0rem;
    font-size: 1.3rem;
  }

  .page-products-ax-xss100 .cmn-kv-type1-ttl-sub2 {
    margin-top: 1.5rem;
    font-size: 2.0rem;
  }
}


/**
 * Key Visual
 * -------------------------------
 */

.page-products-ax-xss100 .kv-inner {
  position: relative;
  z-index: 1;
  padding-top: 72.4rem;
}

.page-products-ax-xss100 .kv-img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  width: 160.0rem;
}

.page-products-ax-xss100 .kv-ttl {
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-products-ax-xss100 .kv-ttl > span {
  display: block;
  flex: 0 0 auto;
  width: auto;
  color: #fff;
  margin: 0 1.0rem;
  font-weight: 500;
}

.page-products-ax-xss100 .kv-ttl-sub {
  font-size: 2.2rem;
}

.page-products-ax-xss100 .kv-ttl-main {
  font-size: 1.9rem;
}

.page-products-ax-xss100 .kv-logo {
  display: flex;
  justify-content: center;
  margin-top: 3.5rem;
}

.page-products-ax-xss100 .kv-logo-item {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  width: auto;
  padding: 0 6.0rem;
  border-left: 0.1rem solid #666;
}

.page-products-ax-xss100 .kv-logo-item:nth-of-type(1) {
  border-left: none;
}

.page-products-ax-xss100 .kv-logo-item-inner {
  display: block;
}

.page-products-ax-xss100 .kv-logo-asp img {
  width: 24.4rem;
}

.page-products-ax-xss100 .kv-logo-hires img {
  width: 5.8rem;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .kv-inner {
    padding-top: 32.0rem;
  }

  .page-products-ax-xss100 .kv-img {
    width: 70.0rem;
  }

  .page-products-ax-xss100 .kv-ttl {
    display: block;
    text-align: center;
  }

  .page-products-ax-xss100 .kv-ttl > span {
    display: block;
    margin: 0;
  }

  .page-products-ax-xss100 .kv-ttl-sub {
    font-size: 1.6rem;
  }

  .page-products-ax-xss100 .kv-ttl-main {
    margin-top: 1.0rem !important;
    font-size: 1.4rem;
  }

  .page-products-ax-xss100 .kv-logo {
    margin-top: 3.0rem;
  }

  .page-products-ax-xss100 .kv-logo-item {
    padding: 0 2.0rem;
  }

  .page-products-ax-xss100 .kv-logo-asp img {
    width: calc(24.4rem * 0.6);
  }

  .page-products-ax-xss100 .kv-logo-hires img {
    width: calc(5.8rem * 0.6);
  }
}


/**
 * Campaign
 * -------------------------------
 */

.page-products-ax-xss100 .campaign {
  position: relative;
  z-index: 1;
  margin-top: 10.0rem;
  padding-top: 2.0rem;
  padding-bottom: 2.0rem;
}

.page-products-ax-xss100 .campaign::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg,rgba(0, 157, 163, 1) 0%, rgba(0, 70, 155, 1) 30%, rgba(111, 21, 132, 1) 60%, rgba(237, 119, 0, 1) 90%);
  opacity: 0.5;
  content: '';
}

.page-products-ax-xss100 .campaign-banner {
  padding-left: 25.0rem;
  padding-right: 25.0rem;
  margin-top: -2.0rem;
}

.page-products-ax-xss100 .campaign-banner-item {
  margin-top: 2.0rem;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .campaign {
    margin-top: 4.0rem;
    padding-top: 1.0rem;
    padding-bottom: 1.0rem;
  }

  .page-products-ax-xss100 .campaign-banner {
    padding-left: 0;
    padding-right: 0;
    margin-top: -1.0rem;
    margin-left: -0.5rem;
    margin-right: -0.5rem;
  }

  .page-products-ax-xss100 .campaign-banner-item {
    margin-top: 1.0rem;
  }
}


/**
 * Related Contents
 * -------------------------------
 */

.page-products-ax-xss100 .related {
  position: relative;
  z-index: 1;
  margin-top: 10.0rem;
  padding-top: 5.0rem;
  padding-bottom: 4.0rem;
}

.page-products-ax-xss100 .related::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg,rgba(0, 157, 163, 1) 0%, rgba(0, 70, 155, 1) 30%, rgba(111, 21, 132, 1) 60%, rgba(237, 119, 0, 1) 90%);
  opacity: 0.5;
  content: '';
}

.page-products-ax-xss100 .related .p-related-type1-head {
  display: flex;
  align-items: center;
}

.page-products-ax-xss100 .related .p-related-type1-head > * {
  flex: 0 0 auto;
}

.page-products-ax-xss100 .related .p-related-type1-logo {
  width: 20.7rem;
  height: 2.3rem;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 207.3 23" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M51.4,3.4h4v19.4h3.2V3.4h4V.3h-11.1v3ZM68.4,12.8h5.6v-2.9h-5.6V3.4h6.3V.3h-9.5v22.4h9.6v-3h-6.4v-6.8ZM43.8.3l-4.9,22.4h3.2l1.1-4.8h4.1l1.1,4.8h3.2L46.7.3h-2.8ZM43.5,15.1l1.7-8.5,1.7,8.5h-3.4ZM9.7,11.2c.7-.8,1.2-2.1,1.2-3.6v-1.7c0-1.7-.4-3-1.2-3.9C8.2.2,5.8.3,4.2.3H0v22.4h3.2v-9.7h1.9l3.1,9.7h3.3l-3.5-10.3c.6-.2,1.2-.6,1.7-1.2ZM7.7,7.4c0,.9,0,1.4-.7,2-.6.6-1.3.7-2,.7h-1.8V3.2h1.7c.7,0,1.4,0,2.1.6.4.4.7,1.2.7,2v1.6ZM30,.3h-3.2v22.4h10v-3h-6.8V.3ZM17.5,12.8h5.6v-2.9h-5.6V3.4h6.3V.3h-9.5v22.4h9.6v-3h-6.4v-6.8ZM206.4,12c-.8-1.2-2-1.6-2.9-1.9l-2-.7c-.5-.2-1.1-.4-1.5-1-.4-.6-.5-1.7-.5-2.3s0-1.6.7-2.3c.5-.5,1.1-.6,1.6-.6.9,0,1.4.4,1.7.7.5.6.5,1.6.5,2v.6h3.2v-.7c0-3.7-2.1-5.8-5.3-5.8s-2.8.4-3.9,1.4c-.9.9-1.7,2.3-1.7,4.2v.6c0,1.1,0,2.2.5,3.3.6,1.5,1.8,2.1,2.9,2.5l2.3.8c.4.1,1.1.4,1.5,1s.5,1.5.5,2.3v.8c0,.7,0,1.6-.5,2.2-.3.3-.8.8-2,.8s-1.2,0-1.8-.7c-.4-.6-.5-1.5-.5-2v-.6h-3.2v.7c0,.3,0,2.4,1,3.8.7,1,2.2,2,4.5,2s3.3-.6,4.2-1.5c.9-1,1.5-2.7,1.5-5v-.8c0-1.4,0-2.7-1-3.9ZM141.9,3.4h4v19.4h3.2V3.4h4V.3h-11.1v3ZM159,12.8h5.6v-2.9h-5.6V3.4h6.3V.3h-9.5v22.4h9.6v-3h-6.4v-6.8ZM176.8,14.4l-5.3-14.1h-3.2v22.4h3.2v-14.1l5.3,14.1h3.2V.3h-3.2v14.1ZM182.7,3.4h4v19.4h3.2V3.4h4V.3h-11.1v3ZM118.5,0c-1.7,0-3,.5-3.9,1.4-1.5,1.4-1.7,3.1-1.7,4.8v10.6c0,1.7.1,3.3,1.7,4.8,1,.9,2.3,1.4,3.9,1.4s3-.5,3.9-1.4c1.5-1.4,1.7-3.1,1.7-4.8V6.2c0-1.7-.1-3.3-1.7-4.8-1-.9-2.3-1.4-3.9-1.4ZM120.9,17.3c0,.7,0,1.3-.7,2-.4.4-.9.6-1.7.6s-1.4-.3-1.7-.6c-.6-.6-.7-1.3-.7-2V5.7c0-.7,0-1.3.7-2,.4-.4.9-.6,1.7-.6s1.4.3,1.7.6c.6.6.7,1.3.7,2v11.6ZM106.7,17.3c0,1.1-.3,1.6-.4,1.8-.4.5-1.1.8-1.8.8s-1.4-.5-1.6-.8c-.4-.6-.4-1.2-.4-2V6.1c0-.8,0-1.6.5-2.2.3-.4.8-.7,1.7-.7s1.5.6,1.7.8c.3.4.4,1,.4,1.5v1.3h3.1v-1.5c0-1.6-.6-2.9-1.4-3.7-1-.9-2.5-1.4-3.9-1.4s-2.7.4-3.6,1.3c-1.4,1.2-1.6,2.9-1.6,4.4v11.6c0,1.2,0,2.7,1.1,4,.7.8,1.9,1.7,4,1.7s3.5-.8,4.2-1.5c.6-.6,1.3-1.9,1.3-4.1v-.9h-3.2v.8ZM82.1.3h-4.3v22.4h4.8c1.2,0,3.1-.2,4.5-1.8,1.3-1.4,1.4-3,1.4-4.6V6.5c0-1,0-3.3-1.7-4.8-1.4-1.3-3.3-1.3-4.7-1.3ZM85.3,16.2c0,.7,0,1.9-.7,2.6-.6.7-1.5.8-2.1.8h-1.4V3.5h1.6c.8,0,1.5,0,2.1.7.5.6.6,1.4.6,2.1v9.9ZM136,14.4l-5.3-14.1h-3.2v22.4h3.2v-14.1l5.3,14.1h3.2V.3h-3.2v14.1Z" fill="%23f3f3f3"/%3E%3C/svg%3E');
}

.page-products-ax-xss100 .related .p-related-type1-ttl {
  display: inline-block;
  margin-left: 1.5rem;
  color: #c8c9c9;
  font-size: 1.2rem;
}

.page-products-ax-xss100 .related .p-related-type1-body {
  margin-top: 3.0rem;
  color: #f3f3f3;
}

.page-products-ax-xss100 .related .p-related-type1-list .c-link .c-link-label,
.page-products-ax-xss100 .related .p-related-type1-list .c-link:hover .c-link-label {
  color: #f3f3f3;
}
.page-products-ax-xss100 .related .p-related-type1-list .c-link .c-link-label {
  background-image: linear-gradient(#f3f3f3, #f3f3f3);
}

.page-products-ax-xss100 .related .p-related-type1-list .c-icon-blank {
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 13 13" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M10,10c0,.6-.4,1-1,1H3c-.6,0-1-.4-1-1v-6c0-.6.4-1,1-1h3V1h-3C1.3,1,0,2.3,0,4v6c0,1.7,1.3,3,3,3h6c1.7,0,3-1.3,3-3v-3h-2v3ZM7,0l2.3,2.3-4,4,1.4,1.4,4-4,2.3,2.3V0h-6Z" fill="%2376a4ca"/%3E%3C/svg%3E');
}

.page-products-ax-xss100 .related .p-related-type1-more .c-icon-arrow2 {
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 13 13" xmlns="http://www.w3.org/2000/svg"%3E%3Cpolygon points="5.1 11.6 3.9 10.4 7.8 6.5 3.9 2.6 5.1 1.4 10.2 6.5 5.1 11.6" fill="%23ffffff"/%3E%3C/svg%3E');
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .related {
    margin-top: 4.0rem;
    padding-top: 5.0rem;
    padding-bottom: 3.5rem;
  }

  .page-products-ax-xss100 .related .p-related-type1-logo {
    width: 21.5rem;
    height: 2.45rem;
  }

  .page-products-ax-xss100 .related .p-related-type1-ttl {
    margin-left: 1.5rem;
  }
}


/**
 * Movie
 * -------------------------------
 */

.page-products-ax-xss100 .movie {
  margin-top: 3.5rem;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  background-color: #082041;
}

.page-products-ax-xss100 .movie-banner {
  padding-left: 22.5rem;
  padding-right: 22.5rem;
  margin-top: -2.0rem;
}

.page-products-ax-xss100 .movie-banner-item {
  margin-top: 2.0rem;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .movie {
    margin-top: 2.0rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .page-products-ax-xss100 .movie-banner {
    padding-left: 0;
    padding-right: 0;
    margin-top: -1.0rem;
  }

  .page-products-ax-xss100 .movie-banner-item {
    margin-top: 1.0rem;
  }
}


/**
 * Lead
 * -------------------------------
 */

.page-products-ax-xss100 .lead {
  padding-top: 12.0rem;
  padding-bottom: 26.5rem;
}

.page-products-ax-xss100 .lead-inner {
  position: relative;
  z-index: 1;
}

.page-products-ax-xss100 .lead-head {
  display: block;
  position: absolute;
  top: 0;
  right: -22.5rem;
  z-index: -1;
  width: 86.0rem;
}

.page-products-ax-xss100 .lead-ttl {
  color: #fff;;
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.page-products-ax-xss100 .lead-txt {
  margin-top: 4.5rem;
  font-size: 1.6rem;
  line-height: 2.0;
}

.page-products-ax-xss100 .lead-txt:nth-of-type(1) {
  margin-top: 6.0rem;
}

.page-products-ax-xss100 .lead-subttl {
  margin-top: 5.0rem;
  color: #fff;
  font-size: 2.3rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.1em;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .lead {
    padding-top: 0;
    padding-bottom: 0;
  }

  .page-products-ax-xss100 .lead .l-container {
    padding-left: 0;
    padding-right: 0;
  }

  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots {
    bottom: 2.0rem;
  }

  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots > li {
    margin: 0.4rem;
  }

  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots > li > button {
    width: 1.8rem;
    height: 1.8rem;
    border-radius: 100rem;
  }

  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots > li > button::before {
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 100rem;
  }
  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots > li > button::before,
  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots > li > button:hover::before {
    background-color: rgba(208, 208, 208, 0.4);
  }

  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots > li.slick-active > button::before,
  .page-products-ax-xss100 .lead .p-slickslider-type1 .slick-dots > li.slick-active > button:hover::before {
    background-color: rgba(0, 48, 135, 1);
  }

  .page-products-ax-xss100 .lead-slider-main-item-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .page-products-ax-xss100 .lead-slider-main-item-inner > .u-ff-notoserif {
    display: inline-block;
    margin-top: -3.0rem;
  }

  .page-products-ax-xss100 .lead-ttl {
    font-size: 1.8rem;
  }

  .page-products-ax-xss100 .lead-txt {
    margin-top: 2.5rem;
    font-size: 1.2rem;
  }

  .page-products-ax-xss100 .lead-txt:nth-of-type(1) {
    margin-top: 3.0rem;
  }

  .page-products-ax-xss100 .lead-subttl {
    margin-top: 3.0rem;
    font-size: 1.5rem;
  }
}


/**
 * Technology
 * -------------------------------
 */

.page-products-ax-xss100 .technology {
  padding-top: 14.5rem;
}

.page-products-ax-xss100 .technology-wrapper {
  position: relative;
  z-index: 1;
}

.page-products-ax-xss100 .technology-wrapper::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 35.5rem;
  background: linear-gradient(0deg,rgba(0, 0, 0, 1) 50%, rgba(51, 51, 51, 0.75) 100%);
  content: '';
}

.page-products-ax-xss100 .technology.technology-wrapper::before {
  height: 20.6rem;
}

.page-products-ax-xss100 .technology-kv {
  padding-bottom: 69.0rem;
}

.page-products-ax-xss100 .technology-kv .cmn-kv-type1-img {
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: -1;
  transform: translateX(-50%);
  width: 160.0rem;
}

.page-products-ax-xss100 .technology-feature {
  padding-top: 6.5rem;
}

.page-products-ax-xss100 .technology-feature-item-inner {
  padding: 6.0rem 5.0rem;
  background-color: #272830;
}

.page-products-ax-xss100 .technology-feature-item-inner .c-grid-row {
  margin-left: -8.0rem;
}

.page-products-ax-xss100 .technology-feature-item-inner .c-grid-col {
  position: relative;
  padding-left: 8.0rem;
}

.page-products-ax-xss100 .technology-feature-item-ttl {
  margin-bottom: 3.5rem;
}

.page-products-ax-xss100 .technology-feature-item-ttl > span {
  display: block;
  color: #fff;
}

.page-products-ax-xss100 .technology-feature-item-ttl-sub {
  font-size: 2.7rem;
  font-weight: 600;
  line-height: 1.8;
}

.page-products-ax-xss100 .technology-feature-item-ttl-main {
  font-weight: 500;
  line-height: 1.6;
}

.page-products-ax-xss100 .technology-feature-item-ttl-main img {
  height: 3.2rem;
}

.page-products-ax-xss100 .technology-feature-item-ttl-main > small {
  display: block;
  margin-top: 0.8rem;
  padding-left: 2.0rem;
  color: #b6944f;
  font-size: 1.56rem;
}

.page-products-ax-xss100 .technology-feature-item-txt {
  font-size: 1.6rem;
  line-height: 2.0;
}

.page-products-ax-xss100 .technology-feature-item-ttl2 {
  padding-left: 1.5rem;
  margin-bottom: 2.0rem;
  border-left: 0.24rem solid #b6944f;
  color: #fff;
  font-size: 2.0rem;
  font-weight: 500;
}

.page-products-ax-xss100 .technology-feature-item-inner2-head {
  display: block;
  padding-left: 1.5rem;
  margin-bottom: 2.0rem;
  font-size: 1.6rem;
  font-weight: 500;
}

.page-products-ax-xss100 .technology-feature-item-comments {
  text-align: right;
}

/* -- AUREX Sound Processor -- */
.page-products-ax-xss100 .technology-feature-asp-inner {
  display: flex;
  padding: 4.0rem;
  background-color: #252525;
}

.page-products-ax-xss100 .technology-feature-asp-head {
  display: block;
  width: 50.3rem;
}

.page-products-ax-xss100 .technology-feature-asp-head video {
  width: 100%;
}

.page-products-ax-xss100 .technology-feature-asp-body {
  flex: 1;
  padding-left: 4.0rem;
}

.page-products-ax-xss100 .technology-feature-asp-logo {
  margin-bottom: 2.0rem;
}

.page-products-ax-xss100 .technology-feature-asp-logo img {
  width: 24.4rem;
}

.page-products-ax-xss100 .technology-feature-asp-ttl {
  color: #fff;
  font-size: 2.0rem;
  line-height: 1.6;
}

.page-products-ax-xss100 .technology-feature-asp-txt {
  margin-top: 1.5rem;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.8;
}

.page-products-ax-xss100 .technology-feature-asp-comments {
  margin-top: 2.0rem;
}

.page-products-ax-xss100 .technology-feature-asp-eilex {
  align-items: center;
  margin-top: 4.0rem;
  padding-left: 5.0rem;
  padding-right: 5.0rem;
}

.page-products-ax-xss100 .technology-feature-asp-eilex-head {
  display: block;
  width: 37.0rem;
}

.page-products-ax-xss100 .technology-feature-asp-eilex-body {
  padding-left: 3.5rem;
}

.page-products-ax-xss100 .technology-feature-asp-eilex-body .c-comments {
  font-size: 1.6rem;
}

/* -- AUREX HD Remaster -- */
.page-products-ax-xss100 .technology-feature-ahr {
  margin-top: 8.0rem;
}

.page-products-ax-xss100 .technology-feature-ahr .technology-feature-item-inner2-body:nth-of-type(2) {
  margin-top: 7.5rem;
}

.page-products-ax-xss100 .technology-feature-ahr .technology-feature-ahr-comments {
  position: absolute;
  bottom: 0;
  right: 0;
}

/* -- Flat Response Optimizer -- */
.page-products-ax-xss100 .technology-feature-fro {
  margin-top: 6.5rem;
}

.page-products-ax-xss100 .technology-feature-fro-txt {
  margin-top: 1.5rem;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.8;
}

.page-products-ax-xss100 .technology-feature-fro .technology-feature-item-inner2-body:nth-of-type(2) {
  margin-top: 11.5rem;
}

.page-products-ax-xss100 .technology-feature-fro .technology-feature-item-inner2-body:nth-of-type(2) .c-grid-row {
  margin-left: -2.0rem;
}

.page-products-ax-xss100 .technology-feature-fro .technology-feature-item-inner2-body:nth-of-type(2) .c-grid-col {
  padding-left: 2.0rem;
}

.page-products-ax-xss100 .technology-feature-fro .technology-feature-fro-comments {
  margin-top: 3.0rem;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .technology {
    padding-top: 6.0rem;
  }

  .page-products-ax-xss100 .technology-wrapper::before {
    height: 10.0rem;
  }

  .page-products-ax-xss100 .technology.technology-wrapper::before {
    height: 10.0rem;
  }

  .page-products-ax-xss100 .technology-kv {
    padding-bottom: 28.0rem;
  }

  .page-products-ax-xss100 .technology-kv .cmn-kv-type1-img {
    width: 60.0rem;
  }

  .page-products-ax-xss100 .technology-feature {
    padding-top: 4.0rem;
  }

  .page-products-ax-xss100 .technology-feature-item-inner {
    padding: 2.0rem 2.0rem 2.5rem 2.0rem;
  }

  .page-products-ax-xss100 .technology-feature-item-inner .c-grid-row {
    margin-left: 0;
    margin-top: -4.0rem;
  }

  .page-products-ax-xss100 .technology-feature-item-inner .c-grid-col {
    padding-left: 0;
    padding-top: 4.0rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-body {
    padding-left: 0;
  }

  .page-products-ax-xss100 .technology-feature-item-ttl {
    margin-bottom: 2.0rem;
  }

  .page-products-ax-xss100 .technology-feature-item-ttl-sub {
    font-size: 1.9rem;
  }

  .page-products-ax-xss100 .technology-feature-item-ttl-main img {
    height: 2.3rem;
  }

  .page-products-ax-xss100 .technology-feature-item-ttl-main > small {
    margin-top: 0.5rem;
    padding-left: 1.2rem;
    font-size: 1.2rem;
  }

  .page-products-ax-xss100 .technology-feature-item-txt {
    font-size: 1.3rem;
    line-height: 2.0;
  }

  .page-products-ax-xss100 .technology-feature-item-ttl2 {
    padding-left: 1.0rem;
    margin-bottom: 1.5rem;
    border-left-width: 0.2rem;
    font-size: 1.7rem;
  }

  .page-products-ax-xss100 .technology-feature-item-inner2-head {
    padding-left: 1.0rem;
    margin-bottom: 1.5rem;
    font-size: 1.3rem;
  }

  .page-products-ax-xss100 .technology-feature-item-comments {
    position: static !important;
    margin-top: 2.0rem !important;
  }

  /* -- AUREX Sound Processor -- */
  .page-products-ax-xss100 .technology-feature-asp-inner {
    display: block;
    padding: 2.0rem 2.0rem 2.5rem 2.0rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-head {
    width: 100%;
  }

  .page-products-ax-xss100 .technology-feature-asp-body {
    margin-top: 2.0rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-logo {
    margin-bottom: 1.5rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-logo img {
    width: 18.0rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-ttl {
    font-size: 1.5rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-txt {
    margin-top: 1.5rem;
    font-size: 1.3rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-eilex {
    display: block;
    margin-top: 2.0rem;
    padding-left: 2.0rem;
    padding-right: 2.0rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-eilex-head {
    width: 22.0rem;
  }

  .page-products-ax-xss100 .technology-feature-asp-eilex-body {
    margin-top: 1.5rem;
    padding-left: 0;
  }

  .page-products-ax-xss100 .technology-feature-asp-eilex-body .c-comments {
    font-size: 1.1rem;
  }

  /* -- AUREX HD Remaster -- */
  .page-products-ax-xss100 .technology-feature-ahr {
    margin-top: 5.0rem;
  }

  .page-products-ax-xss100 .technology-feature-ahr .technology-feature-item-inner2-body:nth-of-type(2) {
    margin-top: 3.5rem;
  }

  .page-products-ax-xss100 .technology-feature-ahr .technology-feature-ahr-comments {
    margin-top: 1.5rem;
  }

  /* -- Flat Response Optimizer -- */
  .page-products-ax-xss100 .technology-feature-fro {
    margin-top: 3.0rem;
  }

  .page-products-ax-xss100 .technology-feature-fro-txt {
    margin-top: 1.0rem;
    font-size: 1.3rem;
  }

  .page-products-ax-xss100 .technology-feature-fro .technology-feature-item-inner2-body:nth-of-type(2) {
    margin-top: 3.0rem;
  }

  .page-products-ax-xss100 .technology-feature-fro .technology-feature-item-inner2-body:nth-of-type(2) .c-grid-row {
    margin-left: -1.0rem;
  }

  .page-products-ax-xss100 .technology-feature-fro .technology-feature-item-inner2-body:nth-of-type(2) .c-grid-col {
    padding-left: 1.0rem;
  }

  .page-products-ax-xss100 .technology-feature-fro .technology-feature-fro-comments {
    margin-top: 1.5rem;
  }
}


/**
 * Design
 * -------------------------------
 */

.page-products-ax-xss100 .design {
  padding-bottom: 12.5rem;
}

.page-products-ax-xss100 .design-kv {
  padding-top: 13.0rem;
  margin-top: 10.5rem;
  border-top: 0.1rem solid #808080;
}

.page-products-ax-xss100 .design-feature-item-ttl > span {
  display: block;
  color: #fff;
}

.page-products-ax-xss100 .design-feature-item {
  position: relative;
  z-index: 1;
}

.page-products-ax-xss100 .design-feature-item-head {
  display: block;
}

.page-products-ax-xss100 .design-feature-item-ttl-sub {
  margin-top: 3.5rem;
  font-size: 2.7rem;
  font-weight: 600;
  line-height: 1.4;
}

.page-products-ax-xss100 .design-feature-item-txt {
  margin-top: 3.0rem;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.8;
}

.page-products-ax-xss100 .design-feature-item-comments {
  text-align: right;
}

/* -- 2Way Speaker -- */
.page-products-ax-xss100 .design-feature-2wayspeaker {
  margin-top: 8.0rem;
  padding-top: 8.0rem;
  overflow: hidden;
}

.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-ttl-main img {
  width: 34.3rem;
}

.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head {
  position: absolute;
  top: -6.0rem;
  right: 0;
  z-index: -1;
  width: 115.0rem;
  height: 64.7rem;
}

.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head::before,
.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head::after {
  position: absolute;
  z-index: 2;
  content: '';
}
.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head::before {
  top: 0;
  left: 18.0rem;
  width: 30.0rem;
  height: 100%;
  background: linear-gradient(-90deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head::after {
  right: 0;
  bottom: 0;
  width: 100%;
  height: 15.0rem;
  background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head video {
  display: block;
  position: absolute;
  right: -18.0rem;
  z-index: 1;
  width: 100%;
}

.page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-body {
  padding-left: 5.0rem;
}

.page-products-ax-xss100 .design-feature-2wayspeaker-detail {
  position: relative;
  margin-top: 6.0rem;
}

.page-products-ax-xss100 .design-feature-2wayspeaker-detail-head {
  display: block;
  width: 42.0rem;
}

.page-products-ax-xss100 .design-feature-2wayspeaker-detail-body .c-comments {
  position: absolute;
  top: 12.0rem;
  left: 30.0rem;
  font-size: 1.6rem;
}

.page-products-ax-xss100 .design-feature-2wayspeaker-comments {
  margin-top: -3.5rem;
}

/* -- Corner Cutting Enclosure -- */
.page-products-ax-xss100 .design-feature-cornercutting {
  margin-top: 10.5rem;
}

.page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-inner {
  position: relative;
  z-index: 1;
}

.page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head {
  display: block;
  position: relative;
  z-index: -1;
  margin-bottom: 9.5rem;
  overflow: hidden;
}

.page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head::before,
.page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head::after {
  position: absolute;
  z-index: 2;
  content: '';
}
.page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head::before {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 15.0rem;
  background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head video {
  display: block;
  position: relative;
  z-index: 1;
  width: 112.0rem;
}

.page-products-ax-xss100 .design-feature-cornercutting .design-feature-cornercutting-main {
  display: inline-block;
  position: absolute;
  top: 8.0rem;
  right: 5.0rem;
  width: 32.0rem;
}

.page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-ttl-main img {
  width: 30.6rem;
}

.page-products-ax-xss100 .design-feature-cornercutting-detail {
  margin-top: -6.0rem;
  margin-left: -8.0rem;
}

.page-products-ax-xss100 .design-feature-cornercutting-detail-item {
  padding-left: 8.0rem;
}

.page-products-ax-xss100 .design-feature-cornercutting-detail-item .design-feature-cornercutting-detail-item-head {
  display: block;
  font-size: 1.9rem;
  font-weight: 500;
}

.page-products-ax-xss100 .design-feature-cornercutting-detail-item .design-feature-cornercutting-detail-item-body {
  margin-top: 2.5rem;
  font-size: 1.6rem;
  line-height: 1.8;
}

.page-products-ax-xss100 .design-feature-cornercutting-comments {
  margin-top: 4.0rem;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .design {
    padding-bottom: 7.0rem;
  }

  .page-products-ax-xss100 .design-kv {
    padding-top: 5.0rem;
    margin-top: 4.0rem;
  }

  .page-products-ax-xss100 .design-feature-item-ttl-sub {
    margin-top: 2.0rem;
    font-size: 1.8rem;
  }

  .page-products-ax-xss100 .design-feature-item-txt {
    margin-top: 2.0rem;
    font-size: 1.3rem;
  }

  .page-products-ax-xss100 .design-feature-item-comments {
    position: static !important;
    margin-top: 2.5rem !important;
  }

  /* -- 2Way Speaker -- */
  .page-products-ax-xss100 .design-feature-2wayspeaker {
    margin-top: 4.5rem;
    padding-top: 0;
    overflow: visible;
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-ttl-main img {
    width: calc(34.3rem * 0.55);
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head {
    position: relative;
    top: 0;
    width: calc(100% + 5.0rem);
    margin-left: -2.5rem;
    margin-right: -2.5rem;
    height: auto;
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head::before {
    display: none;
  }
  .page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head::after {
    height: 5.0rem;
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-head video {
    position: static;
    right: 0;
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker .design-feature-item-body {
    padding-left: 0;
    margin-top: -1.0rem;
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker-detail {
    margin-top: 3.0rem;
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker-detail-head {
    width: 32.0rem;
  }

  .page-products-ax-xss100 .design-feature-2wayspeaker-detail-body .c-comments {
    top: 0;
    left: 20.0rem;
    font-size: 1.3rem;
  }

  /* -- Corner Cutting Enclosure -- */
  .page-products-ax-xss100 .design-feature-cornercutting {
    margin-top: 6.0rem;
  }

  .page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head {
    margin-bottom: 0;
    margin-left: -2.5rem;
    margin-right: -2.5rem;
  }

  .page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head::before {
    height: 5.0rem;
  }
  .page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-head video {
    width: 100%;
  }

  .page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-body {
    margin-top: 1.0rem;
  }

  .page-products-ax-xss100 .design-feature-cornercutting .design-feature-cornercutting-main {
    display: block;
    position: static;
    width: 100%;
  }

  .page-products-ax-xss100 .design-feature-cornercutting .design-feature-item-ttl-main img {
    width: calc(30.6rem * 0.5);
  }

  .page-products-ax-xss100 .design-feature-cornercutting-detail {
    margin-top: -3.0rem;
    margin-left: 0;
    padding-top: 3.0rem;
  }

  .page-products-ax-xss100 .design-feature-cornercutting-detail-item {
    padding-left: 0;
    padding-top: 3.0rem;
  }

  .page-products-ax-xss100 .design-feature-cornercutting-detail-item .design-feature-cornercutting-detail-item-head {
    font-size: 1.4rem;
  }

  .page-products-ax-xss100 .design-feature-cornercutting-detail-item .design-feature-cornercutting-detail-item-body {
    margin-top: 1.5rem;
    font-size: 1.3rem;
  }
}


/**
 * Functions
 * -------------------------------
 */

.page-products-ax-xss100 .functions {
  padding-top: 7.0rem;
  padding-bottom: 8.5rem;
  background-color: #f2f4f5;
}

.page-products-ax-xss100 .functions-ttl {
  margin-bottom: 5.5rem;
  text-align: center;
}

.page-products-ax-xss100 .functions-ttl-inner {
  display: block;
  padding: 2.0rem;
  background-color: #003087;
  color: #fff;
  font-size: 2.0rem;
  font-weight: 600;
}

.page-products-ax-xss100 .functions-basic {
  margin-top: -4.0rem;
  margin-left: -10.0rem;
  padding-left: 5.0rem;
  padding-right: 5.0rem;
}

.page-products-ax-xss100 .functions-basic-item {
  padding-top: 4.0rem;
  padding-left: 10.0rem;
}

.page-products-ax-xss100 .functions-basic-item-head {
  display: block;
}

.page-products-ax-xss100 .functions-basic-item-body {
  margin-top: 3.0rem;
}

.page-products-ax-xss100 .functions-basic-item-ttl {
  margin-bottom: 1.0rem;
  font-size: 2.7rem;
  font-weight: 600;
}

.page-products-ax-xss100 .functions-basic-item-txt {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.8;
}

.page-products-ax-xss100 .functions-musicsource {
  margin-top: 6.0rem;
  padding-left: 5.0rem;
  padding-right: 5.0rem;
}

.page-products-ax-xss100 .functions-musicsource-ttl {
  padding-bottom: 2.0rem;
  margin-bottom: 2.0rem;
  border-bottom: 0.1rem solid #808080;
  font-size: 2.7rem;
  font-weight: 600;
}

.page-products-ax-xss100 .functions-musicsource-head {
  display: block;
  margin-bottom: 2.0rem;
}

.page-products-ax-xss100 .functions-musicsource-head-inner {
  display: block;
  padding: 0.5rem;
  background-color: #b8bbc0;
  font-size: 2.0rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.4;
}

.page-products-ax-xss100 .functions-musicsource-list {
  margin-top: -1.0rem;
}

.page-products-ax-xss100 .functions-musicsource-list-item {
  margin-top: 1.0rem;
}

.page-products-ax-xss100 .functions-musicsource-list-item-inner {
  display: flex;
  align-items: center;
}

.page-products-ax-xss100 .functions-musicsource-list-item-head {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15.0rem;
  background-color: #fff;
  font-size: 2.3rem;
  font-weight: 500;
  text-align: center;
}
.page-products-ax-xss100 .functions-musicsource-list:nth-of-type(1) .functions-musicsource-list-item-head {
  height: 7.5rem;
}
.page-products-ax-xss100 .functions-musicsource-list:nth-of-type(2) .functions-musicsource-list-item-head {
  height: 11.5rem;
}

.page-products-ax-xss100 .functions-musicsource-list-item-body {
  flex: 1;
  padding-left: 3.0rem;
  padding-right: 3.5rem;
  font-size: 1.6rem;
  font-weight: 300;
}

.page-products-ax-xss100 .functions-musicsource-list-item-bluetooth-head {
  display: block;
  width: 3.0em;
  font-weight: 300;
}

.page-products-ax-xss100 .functions-musicsource-list-item-bluetooth-body {
  flex: 1;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .functions {
    padding-top: 3.5rem;
    padding-bottom: 4.0rem;
  }

  .page-products-ax-xss100 .functions-ttl {
    margin-bottom: 2.5rem;
  }

  .page-products-ax-xss100 .functions-ttl-inner {
    padding: 1.0rem;
    font-size: 1.4rem;
  }

  .page-products-ax-xss100 .functions-basic {
    margin-top: -3.0rem;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .page-products-ax-xss100 .functions-basic-item {
    padding-top: 3.0rem;
    padding-left: 0;
  }

  .page-products-ax-xss100 .functions-basic-item-body {
    margin-top: 1.5rem;
  }

  .page-products-ax-xss100 .functions-basic-item-ttl {
    margin-bottom: 1.0rem;
    font-size: 1.8rem;
  }

  .page-products-ax-xss100 .functions-basic-item-txt {
    font-size: 1.3rem;
  }

  .page-products-ax-xss100 .functions-musicsource {
    margin-top: 4.0rem;
    padding-left: 0;
    padding-right: 0;
  }

  .page-products-ax-xss100 .functions-musicsource-ttl {
    padding-bottom: 1.0rem;
    margin-bottom: 1.0rem;
    font-size: 1.8rem;
  }

  .page-products-ax-xss100 .functions-musicsource-head {
    margin-bottom: 1.5rem;
  }

  .page-products-ax-xss100 .functions-musicsource-head-inner {
    padding: 0.4rem;
    font-size: 1.5rem;
  }

  .page-products-ax-xss100 .functions-musicsource-list {
    margin-top: -0.6rem;
  }
  .page-products-ax-xss100 .functions-musicsource-list:nth-of-type(2) {
    margin-top: 0;
  }

  .page-products-ax-xss100 .functions-musicsource-list-item {
    margin-top: 0.6rem;
  }

  .page-products-ax-xss100 .functions-musicsource-list-item-inner {
    align-items: stretch;
  }

  .page-products-ax-xss100 .functions-musicsource-list-item-head {
    width: 11.0rem;
    font-size: 1.7rem;
    height: auto !important;
  }

  .page-products-ax-xss100 .functions-musicsource-list-item-body {
    padding: 0.5rem 0 0.5rem 1.5rem;
    font-size: 1.3rem;
  }
}


/**
 * Icons
 * -------------------------------
 */

.page-products-ax-xss100 .icons {
  padding-top: 11.0rem;
  padding-bottom: 11.0rem;
  background-color: #d7d7d7;
  text-align: center;
}

.page-products-ax-xss100 .icons img {
  width: 110.0rem;
}

@media all and (max-width: 767px) {
  .page-products-ax-xss100 .icons {
    padding-top: 4.0rem;
    padding-bottom: 4.0rem;
  }

  .page-products-ax-xss100 .icons img {
    width: 30.0rem;
  }
}